uuid: 73c35e03-9b01-4ccc-9f9e-304f7a13e0ec
langcode: en
status: true
dependencies:
  module:
    - duration_field
    - node
id: node.field_artwork_duration
field_name: field_artwork_duration
entity_type: node
type: duration
settings: {  }
module: duration_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
